(function() {
  define(["t5/core/bootstrap"], function() {
    var exports;
    exports = {
      glyph: function(name) {
        return "<span class=\"glyphicon glyphicon-" + name + "\"></span>";
      }
    };
    return exports;
  });

}).call(this);
